###--- >>> `save' <<<----- Save R Objects

	## alias	 help(save)
	## alias	 help(save.image)

##___ Examples ___:

x <- runif(20)
y <- list(a = 1, b = TRUE, c = "oops")
save(x, y, file = "xy.Rdata")
save.image()
unlink("xy.Rdata")
unlink(".RData")

## Keywords: 'file'.


